<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-12 col-lg-7 bg-primary">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias error non maiores veniam explicabo repellendus nihil incidunt voluptatibus! Optio officia cumque iure quia magni porro laborum sapiente! Eum, ipsum id?</div>
            <div class="col-12 col-md-6 col-lg-5 bg-secondary">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quidem molestiae quae magni similique, aspernatur illum id maxime corrupti odio reprehenderit, soluta delectus reiciendis quia praesentium, dolorem assumenda velit harum! Iusto?</div>
            <div class="col-12 col-md-6 col-lg-4 bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit, autem sequi exercitationem aut ratione illum vero soluta quas ipsa placeat assumenda excepturi officiis ea totam non facere, deserunt odio voluptatum?</div>
            <div class="col-12 col-md-6 col-lg-4 bg-warning">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sit iusto distinctio alias recusandae facere similique quos veniam quidem laudantium sunt ut odio velit repudiandae enim, quasi reprehenderit blanditiis quis aperiam!</div>
            <div class="col-12 col-md-6 col-lg-4 bg-dark">Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti iste labore, delectus est obcaecati quisquam quod quam reiciendis dolorum ipsa laboriosam in iure dolorem quos! In ullam voluptas voluptatem pariatur.</div>
        </div>
    </div>
</body>
</html>